Bug 86116 - readline and readline41 src rpms have same spec fllename
readline and readline41 src rpms have same spec fllename
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: readline41 (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-14 05:39 EST by Denice
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-17 09:12:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denice 2003-03-14 05:39:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
This is picky of me, but in all of rawhide, there are only three 'dual-versioned
packages' that use the same SPEC filename for both versions of the source rpm:

 readline/readline41    --> readline.spec
 libxml/libxml2         --> libxml.spec
 slang/compat-slang     --> slang.spec

It would be nice if the name of the spec files were different in
these packages, so that you would not nuke the 1st spec file on installing the
2nd src.rpm file..

 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -i realine*rpm
2.look at files in SPEC/
3.
    

Additional info:
Comment 1 Tim Waugh 2003-03-17 09:12:15 EST
Will be changed next time it gets rebuilt.

Note You need to log in before you can comment on or make changes to this bug.